Uploaded image for project: 'Maven Shared Components'
  1. Maven Shared Components
  2. MSHARED-912

Converge on plexus-build-api 0.0.7

    XMLWordPrintableJSON

    Details

    • Type: Dependency upgrade
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: maven-filtering
    • Labels:
      None

      Description

      That is, remove this from pom.xml:

      {{ <dependency>
      <groupId>org.sonatype.plexus</groupId>
      <artifactId>plexus-build-api</artifactId>
      <!-- FIXME: Upgrade from 0.0.4 to 0.0.7 will fail some tests -->
      <version>0.0.4</version>
      <scope>test</scope>
      <classifier>tests</classifier>
      </dependency>}}

      The tests are not using the same version as the model code.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              elharo Elliotte Rusty Harold
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: